## libmath-sparsematrix-perl 0.03

=== debian/changelog ===
libmath-sparsematrix-perl (0.03-2) unstable; urgency=medium

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove TANIGUCHI Takaki from Uploaders. Thanks for your work!
  * Add Testsuite declaration for autopkgtest-pkg-perl.

  [ Niko Tyni ]
  * Install a manual page for the module instead of installation instructions
  * Update to debhelper compat level 10
  * Update to Standards-Version 4.1.3
  * Update to dpkg source format 3.0 (quilt)
  * Declare that the package does not need (fake)root to build
  * Add myself to Uploaders

 -- Niko Tyni <ntyni@debian.org>  Tue, 13 Feb 2018 20:49:58 +0200

libmath-sparsematrix-perl (0.03-1) unstable; urgency=low

  * Initial Release. (Closes: #482272)

 -- TANIGUCHI Takaki <takaki@debian.org>  Fri, 04 Feb 2011 10:46:01 +0900
