=== debian/control ===
Source: libmath-sparsematrix-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>
Section: perl
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: libmath-sparsevector-perl,
                     perl
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmath-sparsematrix-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmath-sparsematrix-perl.git
Homepage: https://metacpan.org/release/Math-SparseMatrix

Package: libmath-sparsematrix-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmath-sparsevector-perl
Description: Provides a sparse matrix class for perl
 Math::SparseMatrix provides simple sparse matrix functionality such as
 creation of sparse matrices, writing them out to a file, reading
 matrices from files and reading transpose of a matrix stored in a
 file.
