=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	rm -f $(CURDIR)/debian/libmath-sparsematrix-perl/usr/share/perl5/Math/INSTALL.pod
	rm -f $(CURDIR)/debian/libmath-sparsematrix-perl/usr/share/man/man3/Math::INSTALL.3pm
