=== debian/watch ===
version=3
https://metacpan.org/release/Math-SparseMatrix   .*/Math-SparseMatrix-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
